BODY 
{
margin-left:10%;
margin-right:10%;
font-size:105%;
margin-top:30px;
margin-bottom:20px;
}

H3 {
font-size:110%;
}

h1 {
font-size:24pt;
}

TD {
font-size:105%;
}

P {
text-align:justify;
}

blockquote {
text-align:justify;
}

dd {
text-align:justify;
}

a:hover { background:blue; color:white; }

a:active { color:red; }